*
{
	padding:0;	
	margin-left:auto;
	margin-right:auto;
    margin:0;
    font-weight:normal;
}
html, body {
	margin: 0;
	padding: 0;
	height: 100%; /* WICHTIG!!! STRECKT ANZEIGENBEREICH AUF 100% */
	z-index:-10;
}
#container
{
    background-color: #FFF;
	width: 983px;
	margin: auto;
	background:url(../../images/background_content.png);
    min-height: 100%; /* Mindesthöhe für moderne Browser */
    height:auto !important; /* Important Regel für moderne Browser */
    height:100%; /* Mindesthöhe für den IE */
    overflow: hidden !important; /* FF Scroll-leiste */ 
}
#logo
{
   width: 450px;
   height: 138px;
}
#topnav
{
	position:relative;
	left: 493px;
	top: -40px;
	width: 650px;
}
#topnav li
{ 
	display: inline!important;
	vertical-align:middle;   
	color: #949083;
	padding-right: 12px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 0.6em;
}
#topnav a
{
	color: #949083;
	text-decoration: none;
}
#topnav a:visited
{
	color: #949083;
	text-decoration: none;
}
#topnav a:hover
{
	color: #949083;
	text-decoration: underline;
}
#langnav
{
	display:none;
	position:relative;
	left: 890px;	
	top: -65px;
	width: 100px;
}
#langnav li
{ 
	display: inline!important;
}
#leftbar
{
	background-color: #99131A;
	width: 30px; 	
}
#middlenav
{
	position:relative;
	margin-left: 73px;
	background-color: #261E1B;
	margin-top:25px;
	top: -50px;
	padding: 0px;
	height: 40px;
	width: 910px;
}
#middlenav ul
{
	/*padding: 10px;*/
	width: 910px;
}
#middlenav li
{ 
	display: inline!important;
	padding-right: 38px;  
	padding-left: 38px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	padding-top:-40px;  
}
#middlenav a
{
	color: #FFF;
	text-decoration: none;
}
#middlenav a:visited
{
	color: #FFF;
	text-decoration: none;
}
#middlenav a:hover
{
	color: #FFF;
	text-decoration: underline;
}
#image
{
	position:relative;
	margin-left: 73px;
	background-color: #261E1B;
	top: -50px;
	padding: 0px;
	height: 40px;
}
#middlenav2
{
	position:relative;
	margin-left: 73px;
	background-color: #261E1B;
	top: -50px;
	padding: 0px;
	height: 40px;
	width: 910px;
}
#middlenav2 ul
{
  /*padding: 10px;*/
  width: 910px;
}
#middlenav2 li
{ 
   display: inline!important;
   padding-right: 40px;  
   padding-left: 40px;
   font-family:Arial, Helvetica, sans-serif;
   font-size: 0.8em;
   padding-top:-40px;     
}
#middlenav2 a
{
   color: #FFF;
   text-decoration: none;
}
#middlenav2 a:visited
{
   color: #FFF;
   text-decoration: none;
}
#middlenav2 a:hover
{
   color: #FFF;
   text-decoration: underline;
}
#bannerimage
{
   position: relative;
   width: 867px;
   height: 149px;
   left: 73px;
   top: -50px;
}
#ariane
{
   position:relative;
   margin-left: 80px;	
   margin-top: 10px;	
   top: -60px;
   padding: 0px;
   height: 40px;
   width: 910px; 	
}
#ariane ul
{
	padding: 10px;
	width: 890px;
}
#ariane li
{ 
	display: inline!important;
	padding-right: 5px; 
	font-family:Arial, Helvetica, sans-serif;
	font-size: 0.6em;
}
#ariane a
{
	color: #949083;
	text-decoration: none;
	text-transform: uppercase;
}
#ariane a:visited
{
	color: #949083;
	text-decoration: none;
}
#ariane a:hover
{
	color: #949083;
	text-decoration: underline;
}
#content
{
	position:relative;
	margin-left: 90px;	
	margin-top: 10px;	
	top: -60px;
	padding: 0px;  
	width: 875px;	
}
#content h1, #content_popup h1
{
	text-transform: uppercase;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1.4em; 
	color: #949083;	
	padding: 0 0 7px 0;
}
#content h2, #content_popup h2 {
	font-variant: small-caps;
	margin:7px 0 7px 0;
	font-family:Helvetica;
	font-size:1.3em;
	font-weight:bold;
	color:#555;
}
#content h3, #content_popup h3 {
	margin:7px 0 7px 0;
	font-family:Helvetica;
	color:#AAA;	
}

#content td, #content_popup td {
	font-family:Arial, Helvetica, sans-serif;
}

#content a, #content_popup a
{
	font-family:Arial, Helvetica, sans-serif;
	color:#000;	
}

#content strong, #content_popup strong 
{
   font-weight: bold;	
}


#content a:hover, #content_popup a:hover
{
	color:#777;
	text-decoration:none;
}
#content p, #content ul li, #content_popup p, #content_popup ul li 
{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 0.9em; 
	color:#000;	
}
#content ul.list1 li, #content_popup ul.list1 li
{
	list-style-type:decimal;
	margin-left:30px;
}
#content ul.list2 li, #content_popup ul.list2 li, 
{
   	margin-left:30px;
}
#footer
{
	position:relative;
	margin-left: 73px;
	background-color: #261E1B;
	top: -40px;
	padding: 0px;
	height: 40px;
	width: 910px;
}
#footer ul
{
	padding: 10px;
	width: 870px;
}
#footer li
{ 
	display: inline!important;
	padding-right: 40px;    
	font-family:Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	padding-top:-40px;   
	color: #FFF;  
}
#footer span
{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 0.9em!important;
	padding-top:-40px;   
	color: #FFF;  
}
#footer a
{
	color: #FFF;
	text-decoration: none;
}
#footer a:visited
{
	color: #FFF;
	text-decoration: none;
}

#footer a:hover
{
	color: #FFF;
	text-decoration: underline;
}
#footer .phone
{
	margin-left: 740px;
	margin-top: 80px;
}
#rightimage
{
	margin-top: -85px;
	margin-left: 909px; 	
}
#footersitemap
{
	position: relative;
	margin-left: 75px;	
	top: -20px;
	padding: 0px;
	min-height: 100%; /* Mindesthöhe für moderne Browser */
    height:auto !important; /* Important Regel für moderne Browser */
    height:100%; /* Mindesthöhe für den IE */
    overflow: hidden !important; /* FF Scroll-leiste */ 
   	width: 940px;		
}
#footersitemap ul.submenu > li
{
	float: left;	
}
#footersitemap ul li 
{     
	display: inline!important;
	padding-left: 10px;   
	padding-right: 70px; 
	font-family:Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	list-style-image: none;
	list-style-type: none;   
}
#footersitemap ul li ul li
{    
	padding-top: 5px;
	display: block!important;
	padding-right: 0px;  
	padding-left: 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	list-style-image: none;
	list-style-type: none;  
	width: auto;
}
#footersitemap a
{
	color: #949083;
	text-decoration: none;
}
#footersitemap a:visited
{
	color: #949083;
	text-decoration: none;
}
#footersitemap a:hover
{
	color: #949083;
	text-decoration: underline;
}
#Nav {
	position:absolute;
	z-index:10;
	padding: 0;
	margin: 0;
	list-style: none;
}
#Nav li {
	width: 182px;
	color:#FFF;
	z-index:1000;
	text-align:center;
	margin: 0px 0 0 0px;
	float: left;
	padding: 0;
}
#Nav li a {
	display: block;
	color: white;
	z-index:1000;
	text-decoration: none;	
	margin: 0; padding: 12px 0px;
}
#Nav li a:hover,#Nav li a:active {
	display: block;
	z-index:1000;
	color: #959083;
	text-decoration: none;	
	margin: 0;
}

#Nav2 {
	position:absolute;
	z-index:10;
	padding: 0;
	margin: 0;
	list-style: none;
}
#Nav2 li {
	width: 180px;
	color:#FFF;
	z-index:1000;
	text-align:center;
	margin: 0px 0 0 0px;
	float: left;
	padding: 0;
}
#Nav2 li a {
	display: block;
	z-index:1000;
	color: white;
	text-decoration: none;
	margin: 0; 
	padding: 12px;
}
#Nav2 li a:hover,#Nav li a:active {
	display: block;
	z-index:1000;
	color: #959083;
	text-decoration: none;	
	margin: 0;
}
.Menu2 {
	padding: 5px 10px 10px 20px;
	margin-top: -190px;
	position:absolute;
	z-index:1000!important;
	text-align:left;
	list-style: none;
	min-width:180px;
	height:137px;
	background:url("../../images/background_menu.png");
	display: none;
}
.secondMenu2 {
	margin:0;
	padding:0;
	z-index:1000;
	position:absolute;
	bottom:10px;
}
.Menu {
	padding: 2px 10px 10px 20px;
	margin: 0;
	text-align:left;
	z-index:1000!important;
	list-style: none;
	height:139px;
	position:relative;
	background:url("../../images/background_menu.png");
	display: none;
}
#Nav li:first-child div.Menu {
	padding: 5px 10px 10px 20px;
	margin: 0;
	text-align:left;
	list-style: none;
	z-index:1000!important;
	position:relative;
	width:380px;
	height:139px;
	background:url("../../images/background_menu.png");
	display: none;
}
div.tabMenuResto {
	float:left;
	width:170px;
	display:inline;
	margin-right:20px;
	z-index:1000!important;
	position:relative;
	height:120px;
}
div.tabMenuResto ul {
	margin-top:10px!important;
	z-index:1000!important;
	position:relative;
}
a.sublink2 {
	padding:1px!important;
	z-index:1000;
}
div.tabMenuResto a.sublink {
	z-index:1000;
	font-weight:bold;
}
#Nav2 li:last-child .Menu2 {
	padding: 2px 10px 10px 20px;
	margin-top: -190px;
	margin-left:-23px;
	position:absolute;
	z-index:1000;
	text-align:left;
	list-style: none;
	min-width:182px;
	height:140px;
	background:url("../../images/background_menu.png");
	display: none;
}
#Nav li:first-child + li .Menu {
	padding: 2px 10px 10px 20px;
	margin: 0;
	text-align:left;
	list-style: none;
	z-index:1000!important;
	position:relative;
	height:139px;
	width:350px;
	background:url("../../images/background_menu.png");
	display: none;
}
#Nav2 li:first-child + li + li .Menu2 {
	padding: 2px 10px 10px 20px;
	margin-top: -190px;
	margin-left:-23px;
	z-index:1000;
	position:absolute;
	text-align:left;
	list-style: none;
	min-width:222px;
	height:140px;
	background:url("../../images/background_menu.png");
	display: none;
}
.sublink2 {
	display:block;
	float:none!important;
	font-size:11px;
	z-index:1000;
	text-align:left;
	width:175px;
	padding:0px!important;
}
.sublink {
	padding:1px 0 1px 0!important;
	text-align:left;
}
.Menu .submenu {
	border-right:1px solid #FFF;
	width:175px;
	z-index:1000;
}
.liSubMenu {
	float:none!important;
	text-align:left;
	z-index:1000;
	width:175px!important;
}
.ulSubMenu {
	width:175px;
	z-index:1000;
}
/*///////////////////////////////////////////////
STYLE CKEDITOR
///////////////////////////////////////////////*/
td.nom_produit {
	font-family:Georgia;
	text-transform: capitalize;
}
td.prix_produit {
	font-size:1.1em;
	font-weight:bold;
}
/*///////////////////STYLES VINS//////////////////*/
td.type_vin {
	width:810px;
	font-family:Georgia;
	font-weight:bold;
	font-style:italic;
	text-transform: capitalize;
}
td.nom_vin {
	width:350px;
	font-family:Georgia;
	text-transform: capitalize;
}
td.domaine_vin {
	width:350px;
	font-family:Georgia;
	text-transform: capitalize;
}
td.annee_vin {
	width:65px;
}
td.prix_vin {
	width:65px;
	text-align:right;
	font-size:1.1em;
	font-weight:bold;
}
.error_form {
	border:1px solid #F00!important;
}
button.ui-datepicker-current.uistate-default.ui-priority-secondary.ui-corner-all.ui-state-hover {
	display:none;
}
#less_form {
	float:left;
	width:400px!important;
}
#less_form2 {
	float:left;
	width:400px;
}
.clear {
	clear:both;
}
/*//////	 FORMULAIRE  	//////*/
legend {
	margin-left:20px;
}
fieldset {
	border:none;
}
textarea {
	width:355px;
	height:92px;
}
.td-checkbox td {
	border-bottom:1px solid #CCC;
}
.error_form_txt {
	font-weight:bold!important;
	color:#F00!important;
}
.table-float {
	padding:10px;
	float:left;
	width:400px;
}
.input-text {
	margin:5px;
	padding:3px;
	border:1px solid #CCC;
}
.input-checkbox {
	margin:5px;
}
.input-submit {
	padding:10px!important;
	font-size:1.2em!important;
	font-weight:normal;
	margin-top:20px;
	cursor:pointer;
	border:none!important;
	color:#FFF;
	display:inline;
	background:#9A141B;
}
.input-submit:hover {
	background:#AAA;
}
.select_event {
	display:none;
}
#bannerimage {
	position:relative;
	height:149px;
}

#bannerimage IMG {
	position:absolute;
	top:0;
	left:0;
	z-index:0;
}

#bannerimage IMG.active {
	z-index:2;
}

#bannerimage IMG.last-active {
	z-index:1;
}
/*
#bannerimage {
	position: relative;
	width: 910px;
	height: 149px;
	overflow: hidden;
}
#bannerimage img {
	position: absolute;
	left: 0;
	z-index:-10;
	top: 0;
	width: 910px;
	height: 149px;
}
#pause1, #pause2 {
	display:none;
}
*/
.tel-link {
	font-size:1.2em;
}